5,599,254 Members 37,411 Now Online
XDA Developers Android and Mobile Development Forum

Your device current firmware is not supported

Tip us?
 
setasena93
Old
#1  
Junior Member - OP
Thanks Meter 1
Posts: 9
Join Date: Jul 2013
Default Your device current firmware is not supported

Haiii guyssss
I havr my s4 with my brother
My brother just update it with software uodate direct on his phone
But my phone said " the latest firmaware is updated "
Mine was 4.2.2
How to update it ?
I run kies
But when I want to update
" your device current firmware is not supported "
I need help
All of you
Thankkkssss

Sent from my GT-I9500 using xda app-developers app
 
Joku1981
Old
(Last edited by Joku1981; 11th December 2013 at 05:10 PM.)
#2  
Joku1981's Avatar
Senior Member
Thanks Meter 456
Posts: 1,443
Join Date: Jun 2012

 
DONATE TO ME
U need flash STOCK ROM 4.2.2 coz the one u have is CUSTOM for that Kies dont recognise it

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
CLICK "THANKS" BUTTON IF I HELPED YA
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes